<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Abm-wY-ODW">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Detail Card View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="DetailCardViewController" customModule="HW_connection" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dsw-Xh-Sav">
                                <rect key="frame" x="14" y="117" width="365" height="687"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="dsw-Xh-Sav" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="14" id="AYE-wS-nyE"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="dsw-Xh-Sav" secondAttribute="trailing" constant="14" id="fFQ-LB-5Xy"/>
                            <constraint firstItem="dsw-Xh-Sav" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="14" id="j62-0z-1RW"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="dsw-Xh-Sav" secondAttribute="bottom" constant="14" id="lOt-8v-gbJ"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="skN-2I-Ok4"/>
                    <connections>
                        <outlet property="detailLabel" destination="dsw-Xh-Sav" id="PFF-yl-qNy"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2990" y="5"/>
        </scene>
        <!--Категории-->
        <scene sceneID="UQ9-rI-k9V">
            <objects>
                <tableViewController id="xmr-HQ-ExG" customClass="CatalogViewController" customModule="HW_connection" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" id="AyY-tb-mz2">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <prototypes>
                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="cellCatalog" id="sGn-7p-GcL">
                                <rect key="frame" x="0.0" y="50" width="393" height="43.666667938232422"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="sGn-7p-GcL" id="LOw-h9-qc5">
                                    <rect key="frame" x="0.0" y="0.0" width="393" height="43.666667938232422"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                </tableViewCellContentView>
                            </tableViewCell>
                        </prototypes>
                        <connections>
                            <outlet property="dataSource" destination="xmr-HQ-ExG" id="feL-UP-mYz"/>
                            <outlet property="delegate" destination="xmr-HQ-ExG" id="3DX-sc-ekY"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" title="Категории" id="E3z-k7-7VT"/>
                    <connections>
                        <segue destination="STh-wh-RIo" kind="show" identifier="showResorses" id="ih2-xh-30M"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="qkU-mn-mqj" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1473" y="5"/>
        </scene>
        <!--Список-->
        <scene sceneID="JNM-zb-SfO">
            <objects>
                <collectionViewController id="STh-wh-RIo" customClass="ResourceCollectionViewController" customModule="HW_connection" customModuleProvider="target" sceneMemberID="viewController">
                    <collectionView key="view" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" dataMode="prototypes" id="pOU-V1-Bdy">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <collectionViewFlowLayout key="collectionViewLayout" automaticEstimatedItemSize="YES" minimumLineSpacing="14" minimumInteritemSpacing="14" id="0sI-YY-Kae">
                            <size key="itemSize" width="353" height="116"/>
                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="14" minY="14" maxX="14" maxY="14"/>
                        </collectionViewFlowLayout>
                        <cells>
                            <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="cellResours" id="B5c-7y-XvF" customClass="ResourceViewCell" customModule="HW_connection" customModuleProvider="target">
                                <rect key="frame" x="20" y="14" width="353" height="116"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="Wy8-tu-cUr">
                                    <rect key="frame" x="0.0" y="0.0" width="353" height="116"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="justified" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KhL-pH-N6A">
                                            <rect key="frame" x="154" y="46" width="45" height="24"/>
                                            <fontDescription key="fontDescription" name="AppleSDGothicNeo-Regular" family="Apple SD Gothic Neo" pointSize="20"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="KhL-pH-N6A" firstAttribute="centerX" secondItem="Wy8-tu-cUr" secondAttribute="centerX" id="Ha7-0H-Qtf"/>
                                        <constraint firstItem="KhL-pH-N6A" firstAttribute="centerY" secondItem="Wy8-tu-cUr" secondAttribute="centerY" id="x2J-zu-DY0"/>
                                    </constraints>
                                </collectionViewCellContentView>
                                <color key="backgroundColor" systemColor="systemBlueColor"/>
                                <size key="customSize" width="353" height="116"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="15"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <outlet property="resourceLabel" destination="KhL-pH-N6A" id="nC4-Xv-aWT"/>
                                </connections>
                            </collectionViewCell>
                        </cells>
                        <connections>
                            <outlet property="dataSource" destination="STh-wh-RIo" id="smt-Zk-XQo"/>
                            <outlet property="delegate" destination="STh-wh-RIo" id="8bU-Bm-Gbr"/>
                        </connections>
                    </collectionView>
                    <navigationItem key="navigationItem" title="Список" id="Vv7-oY-zoC"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="show" identifier="showDetail" id="pMc-Js-rZL"/>
                    </connections>
                </collectionViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="lTl-vT-ps2" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2238.9312977099235" y="4.9295774647887329"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="Qds-J8-13g">
            <objects>
                <navigationController id="Abm-wY-ODW" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="jHh-ea-flS">
                        <rect key="frame" x="0.0" y="59" width="393" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="xmr-HQ-ExG" kind="relationship" relationship="rootViewController" id="lZk-6O-LJF"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vRU-c4-8EJ" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="633" y="5"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBlueColor">
            <color red="0.0" green="0.47843137254901963" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
